<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Edmera" Naslov="Ed.m." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeID="Izlezi" Naslov="Br.Izl." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Prod.koli~." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Zaliha" Naslov="Zaliha koli~." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_Krajna" Naslov="Prod.vrednost" Formula="" Sirina="18" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Komintenti" NasloV="Br.Komint" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="KomercPak" Naslov="Komerc. Pak." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="TransportPak" Naslov="Transp. Pak." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Volumen2" Naslov="Volumen" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Paleti" Naslov="Paleti" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="Sifra_Gr" Naslov="Grupa" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Gr" Naslov="Ime Grupa" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Podg" Naslov="Podgrupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Podg" Naslov="Ime Podgrupa" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kto" Naslov="Dobav" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="uvac" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />

</NewDataSet>
